/* Localized versions of Info.plist keys */

CFBundleName = "Impozīcija spraudnis";
CFBundleShortVersionString = "Impozīcijas spraudnis versija 2.0";
NSHumanReadableCopyright = "© 2005-2016 invers Software, Vācija.";

DSDPlugInName = "Impozīcija";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Piedāvā impozīcijas metodes.";